@charset "utf-8";
body, p, h1, h2, h3, h4, h5, h6, ol, ul, li {
  margin: 0;
  padding: 0;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #000;
	margin-top: 16px;
	margin-bottom: 12px;
}
a:link, a:visited {
	color: #FFFFFF;
}
a:hover, a:active {
	color: #F90;
}
#outerWrapper {
	background-color: #000;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#banner {
	width: 980px;
	height: 140px;
	background-image: url(../images/phone.gif);
	background-repeat: no-repeat;
	background-position: right;
}
#logo {
	width: 300px;
	height: 130px;
	float: left;
}
#navbarTop {
	float: right;
	list-style-type: none;
	padding-right: 20px;
}
#navbarTop li {
	display: inline;
	margin-left: 5px;
	margin-right: 5px;
}
#navbarTop a:link, #navbarTop a:visited {
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
#navbarTop a:hover, #navbarTop a:active {
	font-size: 11px;
	color: #F90;
	text-decoration: none;
}
#contentWrapper {
	width: 980px;
}
#sidebarLt {
	width: 204px;
	margin-top: 24px;
	float: left;
	margin-bottom: 6px;
}
#sidebarLt p {
	font-size: 11px;
	color: #FFFFFF;
	line-height: 120%;
}
#content {
	background-color: #000000;
	float: right;
	margin-top: 24px;
}
#content h1 {
	font-size: 36px;
	font-style: italic;
	font-weight: normal;
	color: #0C3;
	line-height: 120%;
	letter-spacing: 3px;
	margin-bottom: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#content h2 {
	font-size: 14px;
	line-height: 120%;
	margin-bottom: 8px;
}
#content h3 {
	font-size: 14px;
	color: #FFD46E;
	margin-bottom: 8px;
	line-height: 150%;
}
#content p {
	font-size: 12px;
	line-height: 140%;
	margin-bottom: 8px;
}
#content ul {
	margin-bottom: 16px;
}
#content li {
	font-size: 12px;
	line-height: 120%;
	margin-left: 44px;
	margin-bottom: 6px;
}
#navbarSide {
	list-style-type: none;
	padding-left: 20px;
}
#navbarSide li {
	margin-bottom: 10px;
}
#footer {
	width: 948px;
	height: 20px;
	margin-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	margin-right: auto;
	margin-left: auto;
}
.author {
	font-size: 10px;
	color: #CCC;
	margin-top: 4px;
	float: right;
}
.author a:link, .author a:visited {
	font-size: 10px;
	color: #CCC;
}
.author a:hover, .author a:active {
	font-size: 10px;
	color: #FC0;
}
.clearFloat {
	clear: both;
}
.copyright {
	font-size: 10px;
	color: #CCC;
	margin-top: 4px;
	float: left;
}
.floatImageLeft {
	float: left;
	margin-right: 16px;
	margin-bottom: 8px;
}
.floatImageRight {
	float: right;
	margin-left: 10px;
	margin-bottom: 4px;
}
.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}
.questions {
	color: #0C3;
	font-size: 13px;
}
.textBoxCellG {
	background-color: #016701;
	padding-right: 16px;
	padding-left: 16px;
	vertical-align: top;
}
.textBoxCellR {
	background-color: #CC0001;
	padding-right: 16px;
	padding-left: 16px;
	vertical-align: top;
}
#est_screen {
	display: none;
}